---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Istimewa
      canonical: Special
    -
      id: 0
      *:
      subpages:
    -
      id: 1
      *: Pembicaraan
      subpages:
      canonical: Talk
    -
      id: 2
      *: Pengguna
      subpages:
      canonical: User
    -
      id: 3
      *: Pembicaraan Pengguna
      subpages:
      canonical: User talk
    -
      id: 4
      *: SABDA Labs
      subpages:
      canonical: Project
    -
      id: 5
      *: Pembicaraan SABDA Labs
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Berkas
      subpages:
      canonical: File
    -
      id: 7
      *: Pembicaraan Berkas
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      *: Pembicaraan MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Templat
      subpages:
      canonical: Template
    -
      id: 11
      *: Pembicaraan Templat
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Bantuan
      subpages:
      canonical: Help
    -
      id: 13
      *: Pembicaraan Bantuan
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Kategori
      subpages:
      canonical: Category
    -
      id: 15
      *: Pembicaraan Kategori
      subpages:
      canonical: Category talk
